unsigned char ca_der[] = {
	0x30, 0x82, 0x04, 0xba, 0x30, 0x82, 0x03, 0xa2, 0xa0, 0x03, 0x02, 0x01,
	0x02, 0x02, 0x09, 0x00, 0xa3, 0xdc, 0x13, 0x89, 0x5d, 0x7a, 0x65, 0x46,
	0x30, 0x0d, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d, 0x01, 0x01,
	0x05, 0x05, 0x00, 0x30, 0x81, 0x85, 0x31, 0x0b, 0x30, 0x09, 0x06, 0x03,
	0x55, 0x04, 0x06, 0x13, 0x02, 0x49, 0x4e, 0x31, 0x0b, 0x30, 0x09, 0x06,
	0x03, 0x55, 0x04, 0x08, 0x13, 0x02, 0x4d, 0x48, 0x31, 0x0d, 0x30, 0x0b,
	0x06, 0x03, 0x55, 0x04, 0x07, 0x13, 0x04, 0x50, 0x55, 0x4e, 0x45, 0x31,
	0x10, 0x30, 0x0e, 0x06, 0x03, 0x55, 0x04, 0x0a, 0x13, 0x07, 0x4d, 0x41,
	0x52, 0x56, 0x45, 0x4c, 0x4c, 0x31, 0x20, 0x30, 0x1e, 0x06, 0x09, 0x2a,
	0x86, 0x48, 0x86, 0xf7, 0x0d, 0x01, 0x09, 0x01, 0x16, 0x11, 0x61, 0x64,
	0x6d, 0x69, 0x6e, 0x40, 0x6d, 0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x2e,
	0x63, 0x6f, 0x6d, 0x31, 0x26, 0x30, 0x24, 0x06, 0x03, 0x55, 0x04, 0x03,
	0x13, 0x1d, 0x4d, 0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x20, 0x43, 0x65,
	0x72, 0x74, 0x69, 0x66, 0x69, 0x63, 0x61, 0x74, 0x65, 0x20, 0x41, 0x75,
	0x74, 0x68, 0x6f, 0x72, 0x69, 0x74, 0x79, 0x30, 0x1e, 0x17, 0x0d, 0x31,
	0x36, 0x30, 0x38, 0x30, 0x35, 0x31, 0x30, 0x32, 0x33, 0x30, 0x30, 0x5a,
	0x17, 0x0d, 0x31, 0x37, 0x30, 0x38, 0x30, 0x35, 0x31, 0x30, 0x32, 0x33,
	0x30, 0x30, 0x5a, 0x30, 0x81, 0x85, 0x31, 0x0b, 0x30, 0x09, 0x06, 0x03,
	0x55, 0x04, 0x06, 0x13, 0x02, 0x49, 0x4e, 0x31, 0x0b, 0x30, 0x09, 0x06,
	0x03, 0x55, 0x04, 0x08, 0x13, 0x02, 0x4d, 0x48, 0x31, 0x0d, 0x30, 0x0b,
	0x06, 0x03, 0x55, 0x04, 0x07, 0x13, 0x04, 0x50, 0x55, 0x4e, 0x45, 0x31,
	0x10, 0x30, 0x0e, 0x06, 0x03, 0x55, 0x04, 0x0a, 0x13, 0x07, 0x4d, 0x41,
	0x52, 0x56, 0x45, 0x4c, 0x4c, 0x31, 0x20, 0x30, 0x1e, 0x06, 0x09, 0x2a,
	0x86, 0x48, 0x86, 0xf7, 0x0d, 0x01, 0x09, 0x01, 0x16, 0x11, 0x61, 0x64,
	0x6d, 0x69, 0x6e, 0x40, 0x6d, 0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x2e,
	0x63, 0x6f, 0x6d, 0x31, 0x26, 0x30, 0x24, 0x06, 0x03, 0x55, 0x04, 0x03,
	0x13, 0x1d, 0x4d, 0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x20, 0x43, 0x65,
	0x72, 0x74, 0x69, 0x66, 0x69, 0x63, 0x61, 0x74, 0x65, 0x20, 0x41, 0x75,
	0x74, 0x68, 0x6f, 0x72, 0x69, 0x74, 0x79, 0x30, 0x82, 0x01, 0x22, 0x30,
	0x0d, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d, 0x01, 0x01, 0x01,
	0x05, 0x00, 0x03, 0x82, 0x01, 0x0f, 0x00, 0x30, 0x82, 0x01, 0x0a, 0x02,
	0x82, 0x01, 0x01, 0x00, 0xe7, 0x3d, 0x56, 0x76, 0x3e, 0xeb, 0x15, 0xc6,
	0x7a, 0xa2, 0xdd, 0x8c, 0x35, 0x83, 0x28, 0xeb, 0x43, 0x6c, 0x8e, 0x26,
	0x89, 0x75, 0x4b, 0x26, 0xe0, 0x52, 0xfe, 0x1c, 0x29, 0x98, 0xc1, 0xb5,
	0x42, 0x5e, 0x6e, 0x6a, 0xbe, 0x5e, 0xc6, 0x34, 0xa6, 0x84, 0xc2, 0x7b,
	0xca, 0x9c, 0x7c, 0xed, 0x1c, 0x4f, 0x91, 0x24, 0xd2, 0x64, 0x44, 0xfd,
	0x31, 0x55, 0xa1, 0x0c, 0x4d, 0xcc, 0xcc, 0xec, 0xa9, 0xa1, 0x7a, 0x5e,
	0x0a, 0x75, 0x2e, 0x96, 0xed, 0xeb, 0xe4, 0x53, 0x7f, 0x56, 0x8b, 0x58,
	0x5f, 0xf8, 0x89, 0xc0, 0x95, 0xb7, 0x51, 0x50, 0xe6, 0x68, 0x3e, 0xa0,
	0x29, 0xbe, 0x9a, 0xe6, 0xe2, 0xee, 0xe3, 0x5d, 0x5a, 0xcd, 0xb4, 0x1d,
	0x5b, 0xc8, 0x78, 0x03, 0xac, 0x2f, 0xe8, 0x4d, 0x05, 0xcd, 0x76, 0x7f,
	0x5c, 0x36, 0xdb, 0xc0, 0x1e, 0x69, 0x20, 0x85, 0xb3, 0x50, 0xeb, 0x32,
	0xc2, 0xb3, 0x07, 0x23, 0xac, 0x37, 0xb3, 0x1f, 0xf9, 0xce, 0x97, 0x38,
	0xaf, 0xae, 0x0f, 0xa7, 0x6a, 0x3d, 0x51, 0xd1, 0xbd, 0x2e, 0xe7, 0xcf,
	0x0a, 0xc1, 0xaf, 0xe8, 0x24, 0x7e, 0x52, 0xf4, 0xd3, 0xcf, 0x71, 0x1c,
	0x57, 0x23, 0xdc, 0x63, 0x6c, 0x62, 0x2d, 0x53, 0xd1, 0x7b, 0x4d, 0xe0,
	0xd7, 0x4f, 0x7c, 0x1e, 0xc9, 0x0d, 0x1d, 0x44, 0xee, 0x59, 0xe7, 0x20,
	0xc0, 0xf2, 0x91, 0x7b, 0xd5, 0xfb, 0x00, 0x94, 0xc9, 0x02, 0x39, 0x2c,
	0x30, 0x7f, 0xef, 0x90, 0x91, 0x96, 0xdb, 0x95, 0x30, 0x65, 0x63, 0xc8,
	0x71, 0xe3, 0xf1, 0x57, 0xbc, 0x29, 0x70, 0x34, 0x07, 0x9a, 0x38, 0x00,
	0xb3, 0x87, 0x45, 0xe2, 0xde, 0x9f, 0x77, 0xd8, 0x46, 0xcc, 0xd1, 0x42,
	0xbc, 0x5e, 0x5e, 0xee, 0x36, 0x2f, 0x79, 0x54, 0x7a, 0x16, 0x6f, 0x09,
	0x66, 0x86, 0x34, 0xe6, 0x04, 0x21, 0xe1, 0xb3, 0x02, 0x03, 0x01, 0x00,
	0x01, 0xa3, 0x82, 0x01, 0x29, 0x30, 0x82, 0x01, 0x25, 0x30, 0x1d, 0x06,
	0x03, 0x55, 0x1d, 0x0e, 0x04, 0x16, 0x04, 0x14, 0x2c, 0xd7, 0x84, 0x0f,
	0x2c, 0xf0, 0x6e, 0xdc, 0x18, 0xc4, 0xaf, 0x69, 0x73, 0x20, 0x0c, 0x40,
	0x5c, 0x42, 0x66, 0xde, 0x30, 0x81, 0xba, 0x06, 0x03, 0x55, 0x1d, 0x23,
	0x04, 0x81, 0xb2, 0x30, 0x81, 0xaf, 0x80, 0x14, 0x2c, 0xd7, 0x84, 0x0f,
	0x2c, 0xf0, 0x6e, 0xdc, 0x18, 0xc4, 0xaf, 0x69, 0x73, 0x20, 0x0c, 0x40,
	0x5c, 0x42, 0x66, 0xde, 0xa1, 0x81, 0x8b, 0xa4, 0x81, 0x88, 0x30, 0x81,
	0x85, 0x31, 0x0b, 0x30, 0x09, 0x06, 0x03, 0x55, 0x04, 0x06, 0x13, 0x02,
	0x49, 0x4e, 0x31, 0x0b, 0x30, 0x09, 0x06, 0x03, 0x55, 0x04, 0x08, 0x13,
	0x02, 0x4d, 0x48, 0x31, 0x0d, 0x30, 0x0b, 0x06, 0x03, 0x55, 0x04, 0x07,
	0x13, 0x04, 0x50, 0x55, 0x4e, 0x45, 0x31, 0x10, 0x30, 0x0e, 0x06, 0x03,
	0x55, 0x04, 0x0a, 0x13, 0x07, 0x4d, 0x41, 0x52, 0x56, 0x45, 0x4c, 0x4c,
	0x31, 0x20, 0x30, 0x1e, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d,
	0x01, 0x09, 0x01, 0x16, 0x11, 0x61, 0x64, 0x6d, 0x69, 0x6e, 0x40, 0x6d,
	0x61, 0x72, 0x76, 0x65, 0x6c, 0x6c, 0x2e, 0x63, 0x6f, 0x6d, 0x31, 0x26,
	0x30, 0x24, 0x06, 0x03, 0x55, 0x04, 0x03, 0x13, 0x1d, 0x4d, 0x61, 0x72,
	0x76, 0x65, 0x6c, 0x6c, 0x20, 0x43, 0x65, 0x72, 0x74, 0x69, 0x66, 0x69,
	0x63, 0x61, 0x74, 0x65, 0x20, 0x41, 0x75, 0x74, 0x68, 0x6f, 0x72, 0x69,
	0x74, 0x79, 0x82, 0x09, 0x00, 0xa3, 0xdc, 0x13, 0x89, 0x5d, 0x7a, 0x65,
	0x46, 0x30, 0x0f, 0x06, 0x03, 0x55, 0x1d, 0x13, 0x01, 0x01, 0xff, 0x04,
	0x05, 0x30, 0x03, 0x01, 0x01, 0xff, 0x30, 0x36, 0x06, 0x03, 0x55, 0x1d,
	0x1f, 0x04, 0x2f, 0x30, 0x2d, 0x30, 0x2b, 0xa0, 0x29, 0xa0, 0x27, 0x86,
	0x25, 0x68, 0x74, 0x74, 0x70, 0x3a, 0x2f, 0x2f, 0x77, 0x77, 0x77, 0x2e,
	0x65, 0x78, 0x61, 0x6d, 0x70, 0x6c, 0x65, 0x2e, 0x6f, 0x72, 0x67, 0x2f,
	0x65, 0x78, 0x61, 0x6d, 0x70, 0x6c, 0x65, 0x5f, 0x63, 0x61, 0x2e, 0x63,
	0x72, 0x6c, 0x30, 0x0d, 0x06, 0x09, 0x2a, 0x86, 0x48, 0x86, 0xf7, 0x0d,
	0x01, 0x01, 0x05, 0x05, 0x00, 0x03, 0x82, 0x01, 0x01, 0x00, 0x1a, 0x36,
	0x12, 0xd0, 0x32, 0x90, 0x1e, 0x64, 0x22, 0x19, 0xbb, 0x46, 0xd3, 0x8b,
	0x50, 0xa4, 0xd5, 0x16, 0x1d, 0x88, 0x33, 0x8b, 0x54, 0xda, 0x61, 0x59,
	0xca, 0xdd, 0xa5, 0xbc, 0xf9, 0x0a, 0xa4, 0x92, 0xdf, 0x32, 0x1a, 0xb6,
	0x70, 0x57, 0xbf, 0x70, 0x23, 0x88, 0x59, 0xe9, 0x76, 0x6d, 0x5f, 0xdb,
	0x3d, 0x0a, 0x0e, 0xd4, 0x99, 0x5b, 0xeb, 0xc6, 0x52, 0x2c, 0x4b, 0xfd,
	0x07, 0x6d, 0x9d, 0x91, 0x8f, 0x0d, 0x80, 0x40, 0xb3, 0x30, 0xb7, 0xc8,
	0x1b, 0x60, 0x86, 0x70, 0xac, 0x55, 0x0d, 0x61, 0x7d, 0x2b, 0x41, 0xe0,
	0xc1, 0xb2, 0x12, 0xbb, 0xdd, 0x3e, 0x5a, 0xe7, 0x1d, 0x98, 0xfe, 0x82,
	0x20, 0x95, 0x42, 0x8d, 0x54, 0x43, 0x17, 0xa7, 0x28, 0xe0, 0x9e, 0xcb,
	0xa3, 0xbe, 0xab, 0x51, 0xb2, 0x7f, 0x1a, 0xb5, 0x98, 0xdf, 0x53, 0x11,
	0x14, 0x03, 0x48, 0xf2, 0xd0, 0x46, 0xa3, 0xa8, 0x67, 0xfe, 0x4d, 0x16,
	0x54, 0xf5, 0x6f, 0xa7, 0x5e, 0x01, 0xf0, 0x19, 0x98, 0x7b, 0x0e, 0xae,
	0xe8, 0x39, 0x40, 0x3c, 0xe9, 0x59, 0xe4, 0xcf, 0xab, 0x57, 0x21, 0x0a,
	0x4e, 0x63, 0xbb, 0xdd, 0x1e, 0xee, 0xed, 0x5e, 0x44, 0x6e, 0xec, 0x6f,
	0xeb, 0xf7, 0x38, 0x56, 0x81, 0x71, 0x77, 0x6a, 0x12, 0x90, 0x97, 0x6a,
	0xd2, 0x9a, 0xe4, 0x7b, 0xf4, 0x5b, 0x83, 0xf5, 0x01, 0x21, 0xcc, 0x1e,
	0xf0, 0xee, 0xc0, 0x6b, 0x7a, 0xe5, 0xd3, 0x0f, 0x77, 0xe4, 0xf8, 0xbb,
	0x3b, 0x68, 0x28, 0xfb, 0x51, 0xf0, 0x03, 0x43, 0x66, 0x1d, 0xae, 0xaa,
	0x89, 0x92, 0x36, 0x7b, 0x85, 0x8b, 0x0b, 0x18, 0x69, 0x7c, 0xa9, 0x9b,
	0x48, 0x34, 0x4a, 0x4d, 0x1b, 0x83, 0x90, 0xad, 0xaa, 0xb6, 0xa5, 0xd8,
	0x06, 0x9c, 0x21, 0xb2, 0x2e, 0x19, 0x67, 0x15, 0x8f, 0xf1, 0x90, 0x42,
	0x1d, 0x98
};

unsigned int ca_der_len = 1214;
